TEGAKI-TRAIN(1)

NAME
tegaki-train - train tegaki with your own handwriting

SYNOPSIS
tegaki-train [options]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

SEE ALSO
The full documentation for tegaki-train is maintained as a Texinfo manual. If the info and tegaki-train programs are properly installed at your site, the command

    info tegaki-train

should give you access to the complete manual.